Square

Compatibilidad de dispositivos

Cargando...

Sin selección

Requiere iPad con iOS 14.0 o versiones posteriores

Square Stand (2.ª generación)

Convierta su iPad en un sistema PDV
Más información
Requiere iPad con iOS 14.0 o versiones posteriores

Square Stand (1.ª generación)

Convierta su iPad en un sistema PDV
Más información
Requiere iPad con iOS 14.0 o versiones posteriores

Square Stand Mount

Pon tu PDV para iPad en cualquier lugar
Más información
Requiere iOS 14.0 o Android 7.0 o versiones posteriores

Square Reader sin contacto y chip

Acepta EMV y NFC
Más información
Requiere iOS 14.0 o Android 7.0 o versiones posteriores

Square Reader para tarjetas con chip

Acepta EMV y banda magnética
Requiere iOS 14.0 o Android 7.0 o versiones posteriores

Square Reader para tarjetas de banda magnética (con conector para auriculares)

Deslice tarjetas de banda magnética
Más información
Requiere iOS 14.0 o versiones posteriores

Square Reader para tarjetas de banda magnética (con conector Lightning)

Deslice tarjetas de banda magnética
Más información
Autónomo
No se necesitan tabletas ni aplicaciones adicionales

Square Register

El primer PDV completamente integrado
Más información
Autónomo
No se necesitan tabletas ni aplicaciones adicionales

Square Terminal

Dispositivo integral para pagos y recibos
Más información

¿Tienes problemas con tu dispositivo?